@charset "UTF-8";
/* ----------------------------------------
MV
---------------------------------------- */
#mv-title .body h1 span {
  display: block;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.8;
}
/* ----------------------------------------
.c-whole
---------------------------------------- */
.c-whole {
  margin: 0 0 12rem;
}
.company-area {
  display: flex;
  gap: 6rem;
}
.company-box {
  width: 50%;
}
.company-area figure {
  max-width: 66rem;
}
.company-area figure img {
}
.company-text {
  font-size: 1.6rem;
  line-height: 2;
}
/* ----------------------------------------
.company-table
---------------------------------------- */
.company-table {
  margin: 8rem 0 0;
}
.company-table table {
  width: 100%;
  border-left: 1px solid #e9ecee;
  border-top: 1px solid #e9ecee;
}
.company-table table th,
.company-table table td {
  border-bottom: 1px solid #e9ecee;
  border-right: 1px solid #e9ecee;
  line-height: 1.5;
  vertical-align: middle;
  font-size: 1.6rem;
  padding: 2.75rem 2rem;
  min-height: 8rem;
  color: #555;
}
.company-table table th {
  font-weight: bold;
  background-color: #f2f6f8;
  width: 25%;
}
.company-table table td {
  width: 75%;
}
/* ----------------------------------------
.company-link
---------------------------------------- */
.company-link {
  max-width: 14rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: bold;
  color: #0168b7;
  padding: 0.5rem;
  min-height: 3.6rem;
  background-color: #eff4f7;
  margin: 1rem 0 0;
}
.company-link.hover {
  background-color: #0168b7;
  color: #fff;
}
.company-link span {
  position: relative;
  z-index: 0;
  margin-right: 1.6rem;
}
.company-link span::after {
  content: "";
  width: 1.1rem;
  position: absolute;
  margin: 0.5rem 0 0 0.5rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center / contain;
}
.company-link.hover span::after {
  filter: brightness(0) invert(1) opacity(0.8);
}
/* ----------------------------------------
.company-mail
---------------------------------------- */
.company-mail {
  position: relative;
  z-index: 0;
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 1.6rem;
  line-height: 1.75;
  color: #0068b7;
}
.company-mail::before {
  content: "";
  min-width: 2.3rem;
  height: 2.3rem;
  background-image: url(/images3/common/icon-contact.png);
  background-size: contain;
  margin-right: 0.5rem;
}
.company-mail.hover {
  text-decoration: underline;
}
